

/*------------------------------------------------------------
	共通レイアウト
------------------------------------------------------------*/






h3 {
	width: 100%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	position: relative;
	margin-bottom: 25px;
}


h3 span {
	display: block;
	font-size: 1.3rem;
	margin-bottom: 35px;
}

h3 i {
	display: block;
	font-weight: bold;
	margin-top: 5px;
}

h3:after {
	content: "";
	display: block;
	width: 70px;
	height: 1px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}



@media only screen and (min-width: 813px) {
h3 {
	margin-bottom: 40px;
}
h3 i {
	display: inline-block;
	margin-top: 0;
}
}




.border-box {
	position: relative;
	padding-bottom: 20px;
	box-shadow: 0 5px 20px rgba(75,75,75,.15);
}


.border-box.border {
	border: 1px solid #344C76;
	box-shadow: none;
}


@media only screen and (min-width: 813px) {.border-box {
		padding: 74px 60px 30px;
	}}



h4 {
	width: 100%;
	font-weight: 600;
	line-height: 1.8;
	color: #fff;
	padding: 10px;
	text-align: center;
}


h4 span {
	display: block;
	font-size: 1.4rem;
}

@media only screen and (min-width: 813px) {
h4 {
	line-height: 54px;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
h4 span {
		display: inline-block;
		font-size: 1.5rem;
	}
}




/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/

#mainVis {
	background-size: cover;
	width: 100%;
}






































/*------------------------------------------------------------
	特典
------------------------------------------------------------*/

























/*------------------------------------------------------------
	開催実績
------------------------------------------------------------*/

.txt-center {
	margin: 0 auto 30px;
}

.txt-center p {
	font-size: 1.4rem;
}

@media only screen and (min-width: 813px) {.txt-center {
		width: 740px;
		margin: 0 auto 60px;
	}
	
	.txt-center p {
		font-size: 1.5rem;
	}}



.achievement .one-half {
	position: relative;
}


@media only screen and (max-width: 812px) {.achievement .one-half {
		width: 86%;
	    margin: 20px auto 10px;
	}}









@media only screen and (min-width: 813px) {
.achievement .one-half figure {
	    width: 140px;
	    padding-left: 20px;
	}
.achievement .one-half dl {
		width: calc(100% - 140px);
		padding: 18px 0 0 30px;
	}
}




.achievement .one-half span {
	font-size: 1rem;
	font-weight: 600;
	text-align: center;
	display: block;
	position: absolute;
}


.achievement .one-half dl dt {
	line-height: 1.8;
}





.achievement .one-half dl dd i {
	font-size: 1.3rem;
	font-weight: 600;
}

@media only screen and (min-width: 813px) {
.achievement .one-half span {
		width: 50px;
		height: 50px;
		font-size: 1.2rem;
		line-height: 50px;
		top: -10px;
		left: 0;
	}
.achievement .one-half dl dt {
		font-size: 1.3rem;
		line-height: 1.9;
	}
.achievement .one-half dl dd i {
		font-size: 1.6rem;
	}
}




/*------------------------------------------------------------
	参加者の声
------------------------------------------------------------*/







	






/*------------------------------------------------------------
	開催の様子
------------------------------------------------------------*/

#state-area .one-third {
    padding: 0 25px;
    margin-top: 25px;
}

@media only screen and (min-width: 813px) {#state-area .one-third {
		padding: 0;
		margin-top: 0;
	}}



#state-area img {
	margin-bottom: 10px;	
}

#state-area figcaption {
	line-height: 1.8;
}



/*------------------------------------------------------------
	動画
------------------------------------------------------------*/



@media only screen and (min-width: 813px) {#movie-area .txt-center {
		text-align: center;
		margin-bottom: 40px;
	}}




/*------------------------------------------------------------
	お申し込み / エントリー
------------------------------------------------------------*/

.entry-box {
	background: #fff;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 30px 25px;
}

.entry-box p {
	font-size: 1.7rem;
}

.entry-box a.button {
	width: 100%;
	font-size: 1.6rem;
	font-weight: 600;
	margin: 15px auto 0;
}

@media only screen and (min-width: 813px) {
.entry-box {
		padding: 60px 40px 70px;
	}
.entry-box a.button {
	margin: 30px auto 0;
}
}




/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/

footer {
	padding: 30px 0;
	text-align: center;
}


footer img {
	margin: 0 auto 15px;
}


footer address {
	font-size: 1.1rem;
}

@media only screen and (min-width: 813px) {
footer {
		padding: 50px 0;
		margin-top: 60px;
	}
footer address {
		font-size: 1.2rem;
	}
}




